Apple urges iPhone, iPad users to update operating system immediately after security flaws ‘may have been actively exploited’

The security flaws impact the iPhone 6s and later, the iPad Air 2 and later, the iPad mini 4 and later, and the iPod touch (7th generation).
( read original story …)